﻿.cookie-bar {
    position: fixed;
    bottom: 0px;
    padding: 0;
    /*width: 100%;*/
    display: none;
    z-index: 15;
    background-color: #ffffff;
    border-radius: 2rem;
}

    .cookie-bar .cookie-notice {
        text-align: center;
    }

.cookie-para {
    color: #aaaaaa;
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    padding-bottom: 5px;
}

    .cookie-para a {
        color: #eeeeee;
        font-size: 12px;
        font-weight: normal;
        display: inline-block;
        padding-bottom: 5px;
        text-decoration: none;
    }

.cookie-space {
    padding-bottom: 45px;
}

.cookie-btn {
    /*font-size: 1rem;*/
/*    color: #ffffff;
    background: red;*/
    /*padding: 4px 15px;*/
    border-radius: 8px !important;
    display: inline-block;
    /*margin-left: 1%;*/
    text-decoration: none
}

    .cookie-btn.secondary {
        color: #ffffff;
        background: #3575ff;
    }
